1. drewsmit24's Avatar
    If you don't have a official iphone plan like me more than likely on Sept. 1st you received a message like this:

    AT&T Free Msg: Important information! Your iPhone does not currently have the necessary data plan required for all iPhones. Please call us by Sept. 14 to avoid an interruption of your data service. Our reps are ready for your call. Just dial 611. We appreciate your business.


    I currently have a $15 data plan, I was thinking it was a way to weed out non iphone data plan users. Its the 16th and I have'nt heard much about it. They threatened to interrupt my service does that mean no edge or excessive billing due to wrong data plan usage? Please someone toss me a bone

    this is the text sent on Sept.14th

    [I]AT&T Free Msg: Your iPhone account needs to be updated! Your data service, including email and web, will no longer work unless you have the required iPhone data plan. Please dial 611 right away to add the data plan. We appreciate your business.[/I
    09-16-2009 02:13 AM
  2. chobbs1's Avatar
    Wow dude. A third post with the same question?
    09-16-2009 02:21 AM
  3. CYaris's Avatar
    I was just thinking the same thing.
    09-16-2009 09:07 AM
  4. Jeremy's Avatar
    Change to the appropriate plan... problem solved.
    09-16-2009 09:33 AM
  5. thirteenthree's Avatar
    I don't suppose y'all jumped on the 3.1 bandwagon. They never noticed until I went with 3.1 and *BOOM*

    Beware: if they REMOVED the feature and it does NOT show up in your online account manager, I promise you, you will be hit for PPU text messaging rates.

    I did an equipment change, gave them the IMEI from my Razr, added the medianet bundle, then downgraded to 2.2.1

    Working again. FU Cingular!
    09-18-2009 10:47 AM
  6. Kerti's Avatar
    You need to have the $30 data plan for the iPhone.
    09-18-2009 11:23 AM
  7. texags08's Avatar
    I don't suppose y'all jumped on the 3.1 bandwagon. They never noticed until I went with 3.1 and *BOOM*

    Beware: if they REMOVED the feature and it does NOT show up in your online account manager, I promise you, you will be hit for PPU text messaging rates.

    I did an equipment change, gave them the IMEI from my Razr, added the medianet bundle, then downgraded to 2.2.1

    Working again. FU Cingular!
    So you are willing to forego all of the extra software revisions so you can have MeiaNet for $15 a month?? thats just sad...
    09-18-2009 01:46 PM
  8. thirteenthree's Avatar
    So you are willing to forego all of the extra software revisions so you can have MeiaNet for $15 a month?? thats just sad...
    Considering that I'm generally on GPRS, maybe EDGE in about 3 parts of town, with no 3G for quite some distance (La Crosse, WI)?

    Absolutely.

    And well, never mind the "features" -- I don't know whats up with this but the 3.0X firmware makes the XPDP device on my truck radio crash out with "XM ERROR" all the time and I have to pull the fuse to the radio to straighten it out anyway. No issues with that in 2.X, and meh, I dont feel like buying an updated radio kit for the steering wheel controls......
    09-18-2009 02:18 PM
LINK TO POST COPIED TO CLIPBOARD